package de.uka.ipd.consensus.foundation.rights;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class DynamicRightsManagerException extends Exception {

	public DynamicRightsManagerException() { }

	public DynamicRightsManagerException(String message) {
		super(message);
	}

	public DynamicRightsManagerException(String message, Throwable cause) {
		super(message, cause);
	}

	public DynamicRightsManagerException(Throwable cause) {
		super(cause);
	}

}
